<?php
$z[0]=Array("field","宜昌路山羊板皮,宜昌路山羊板皮",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","“宜昌路山羊板皮”以其纤维细致,厚薄均匀、弹性好、油性足、坚韧柔软、革面细腻、通气透光、保暖性能好、杏黄色、出革率高等特点享誉中外。本课题经过两年的研究证明,宜昌白山羊板皮质量的好坏,不仅是先天性的,后天的饲养管理,屠宰月龄及屠宰季节等因素也极",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","宜昌路山羊板皮_夷陵区特产宜昌路山羊板皮",357,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　“宜昌路”以其纤维细致,厚薄均匀、弹性好、油性足、坚韧柔软、革面细腻、通气透光、保暖性能好、杏黄色、出革率高等特点享誉中外。本课题经过两年的研究证明,宜昌羊板皮质量的好坏,不仅是先天性的,后天的饲养管理,屠宰月龄及屠宰季节等因素也极为重要。<div class=f14b style=\"padding:0 0 0 25px\">宜昌路山羊板皮为地理标志证明商标。</div>",560,917);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J20c00G0-41259.gif",919,1004);
$z[7][4]['name']="litpic";

?>